### File

`packages/core/src/lib/components/euim-data-summary/euim-data-summary-col/euim-data-summary-col.component.ts`

### Metadata

selector | `euim-data-summary-col`
template |
    <ng-content></ng-content>

### Index

###### Properties
className
###### HostBindings
class

### HostBindings

class
Type : `string`
Default value : `'euim-data-summary__col'`

### Properties

className
Type : `string`
Default value : `'euim-data-summary__col'`
Decorators : `@HostBinding('class')`

# results matching ""

# No results matching ""